@charset "ISO-8859-1";
.Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Title {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}
.Author {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
}
.Subtitles {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
